@charset "utf-8";
/* CSS Document Public */
html,body { margin:0; padding:0; background:#fff; font-family:Tahoma, Verdana, Geneva, sans-serif; text-align:left; font-size:13px; line-height:1.6em; color:#000; -webkit-text-size-adjust:none;}
input,textarea,select { margin:0; padding:0; font-family:Tahoma, Verdana, Geneva, sans-serif; font-size:12px; line-height:1.4em; outline:none;}
input[disabled],textarea[disabled],select[disabled] { background:#f4f4f4; border:1px solid #ddd; color:#999; text-shadow:0 1px 0 rgba(255,255,255,1);}
p,img,div,ol,ul,li,dl,dt,dd,table,tr,td,span,em,strong,label,form,h1,h2,h3,h4,h5,h6,iframe,font,b,u,i,del,a { margin:0; padding:0; border:0; list-style-type:none;}
a { color:#25745f; text-decoration:none;}
a:hover { color:#df742d;}

.dline { height:1px; overflow:hidden; background:#dadada; display:block; clear:both; border-bottom:1px solid #fff;}
.stars { height:14px; overflow:hidden; float:left; line-height:14px; color:#808080;}
.stars span,.stars span em { width:79px; height:14px; overflow:hidden; background:url(/skins/images/product/part.png) no-repeat; float:left; margin-right:6px;}
.stars span em { background-position:0 -15px; margin:0; }

.help {width: 12px;height: 12px;overflow: hidden;background: transparent url("/skins/images/shopping/part.png") no-repeat scroll -31px 0px;display: inline-block;cursor: help;position: absolute;margin-top: 7px;margin-left: 6px;}

.sutxt,.sutext,.susel,.subut,.subut2 { overflow:hidden; background:#fff; float:left; display:block; border:1px solid #ccc; border-radius:3px; padding:3px;}
.sutext { overflow:auto;}
.sutxt { height:22px; line-height:22px;}
.susel { height:28px; padding:4px;}
.subut,.subut2 { height:30px; background:#78a728; padding:0; border:1px solid #729634; font:bold 13px Tahoma; color:#fff; text-transform:uppercase; text-align:center; cursor:pointer;}
.subut2 { background:url(/skins/images/public/but_bgline.png) repeat-x; border:1px solid #d3d3d3; color:#25745f; text-shadow:0 1px 0 #fff;}
a.subut,a.subut2{ line-height:30px;}
.subut:hover { background:#729e26; color:#fff;}
.subut:active { background:#6c9624; color:#fff;}
.subut2:hover { background-position:0 -33px; color:#df742d;}
.subut2:active { background-position:0 -66px; color:#df742d;}
.suwarn { background:#fff2df; border:1px solid #f50;}
.sufail,.sufail:hover,.sufail:active { background:#eee; border:1px solid #ddd; color:#999; text-shadow:0 1px 0 rgba(255,255,255,1); font-size:13px; font-weight:normal; cursor:default;}

.notdata { overflow:hidden; display:block; clear:both; padding:30px 0; font:14px/1.8em Georgia; font-style:italic; text-align:center;}
.notdata .keyword { font-weight:bold; color:#e4630e;}

#tooltip { background:#fff; padding:10px; border:1px solid #e6e6e2; border-radius:3px; box-shadow:0 0 5px rgba(0,0,0,0.15); z-index:1000; font:13px/24px Tahoma,Arial; color:#000;}

/* CSS Document head */
#header { width:100%; display:block; clear:both; margin-bottom:10px;}
.htop { height:30px; background:#f6f6f6; display:block; clear:both;}
.htop .tbox { width:1200px; height:30px; margin:0 auto;}
.htop ul { float:left; display:inline;}
.htop ul.middle{ display:none;}
#navbar{ display:none;}
.htop ul.left li a{ color:#e96d1a;}
.htop ul.right { float:right; position:relative; margin-right:-10px;}
.htop ul.right li { overflow:visible; padding:0 10px; border-left:1px solid #e0e0e0; text-align:center; cursor:default; position:relative; z-index:700;}
.htop ul.right li.attendance{ border-left:none;}
.htop ul.right li:hover { background:url(../images/product/arrow.png) no-repeat center 25px;}
.htop ul li { height:30px; overflow:hidden; float:left; display:inline; font:12px/30px Tahoma, Arial; color:#999; text-transform:uppercase;}
.htop ul li a { color:#999;}
.htop ul.right li.attendance a{ color:#e96d1a;}
.htop ul.right .atten{width:14px;height:14px;overflow: hidden;background: url(../images/reward/sign_s.png) no-repeat;float: left;margin:8px 7px 0 0;}

.htop li .rb2 { display:none;}
.htop li:hover .rb2 { display:block;}
.htop .rb2 { width:88px; overflow:hidden; background:#fff; display:block; clear:both; padding:10px 0 15px 15px; border-top:none; box-shadow:0 4px 7px rgba(0,0,0,0.25); position:absolute; top:30px; right:-8px; z-index:701;}
.htop .rb2 dd { overflow:hidden; display:block; clear:both; text-align:left;}
.htop .rb2 dd a { color:#25745f; text-shadow:none; font-weight:normal; text-transform:none; font-size:11px; line-height:20px; white-space:nowrap;}
.htop .rb2 dd a:hover { color:#df742d;}
.htop .signup .rb2 { width:60px;}

.hdown { width:100%; overflow:visible; display:block; clear:both;}
.hdown .for1 { width:1200px; height:72px; padding:24px 0 0 0; margin:0px auto;}
.hdown .logo { width:228px; height:40px; overflow:hidden; float:left;}
.hdown .fblike { width:100px; float:left; margin:20px 0 0 10px; position:relative; z-index:600;}
.hdown .contact { overflow:hidden; float:right; font-family:Tahoma, Arial;}
.hdown .contact li { overflow:hidden; display:block; clear:both; text-align:right; padding-right:3px;}
.hdown .contact .c1 { height:28px; line-height:28px; font-size:12px; white-space:nowrap;}
.hdown .contact .c1 strong { display:inline-block; padding-right:1px; font-size:18px; font-style:italic; color:#df742d; font-family:Tahoma,Arial;}
.hdown .contact .c2 { line-height:18px; white-space:nowrap;}
.hdown .contact .c2 a { color:#666;}
.hdown .contact .c2 a:hover { color:#df742d;}
.hdown .contact .c2 span { display:inline-block; color:#c6c6c6; padding:0 5px;}

.hdown .for2 { height:45px; background:#318972; display:block; clear:both; width:100%; }
.hdown .nemu_box{ width:1200px; margin:0px auto;}
.hdown .for2:hover { border-radius:3px 3px 0 0;}
.hdown .nav { float:left; position:relative; z-index:500;}
.hdown .nav li { float:left; display:inline;}
.hdown .nav li:hover { background:url(../images/product/arrow.png) no-repeat center bottom;}
.hdown .nav li.nv1 { margin-left:10px;}
.hdown .nav li .n1 { overflow:hidden; float:left; padding:0 16px; font:normal 14px/45px Tahoma; color:#fff; text-transform:uppercase;}
.hdown .nav li .hot { width:31px; height:21px; overflow:hidden; background:url(/skins/images/public/hot.png) no-repeat; float:right; position:absolute; top:-10px; right:-2px; z-index:2;}
.hdown .nav li .new { width:31px; height:21px; overflow:hidden; background:url(/skins/images/public/new.png) no-repeat; float:right; position:absolute; top:-10px; right:188px; z-index:2;}

.hdown .nav li .subnav { width:1200px; overflow:hidden; background:#fff; float:left; padding:25px 0 35px 0; box-shadow:0 12px 20px rgba(0,0,0,0.25); position:absolute; left:0; top:45px; z-index:501; font-family:Tahoma,Arial; display:none;}

.hdown .nav li .coupons{ left:auto; right:-150px;}
.hdown .nav li.nv1 .subnav,.hdown .nav li.nv2 .subnav,.hdown .nav li.nv3 .subnav{ width:420px;}
.hdown .nav li.nv10 .subnav { width:440px;}

.sunv1 dd { overflow:hidden; float:left; padding:5px 30px; border-left:1px dotted #ccc; text-align:center; white-space:nowrap; position:relative; margin-left:-1px;}
.sunv1 dd i { width:64px; height:32px; overflow:hidden; background:url(../images/product/nav_gender.png) no-repeat; display:block; clear:both; margin:0 auto;}
.coupons .sunv1 dd i{ height:42px;}
.sunv1 dd .icon1 { background-position:0 0;}
.sunv1 dd .icon2 { background-position:0 -32px;}
.sunv1 dd .icon3 { background-position:0 -64px;}
.sunv1 dd a { width:100%; float:left; font-size:12px; color:#666;} 
.sunv1 dd a:hover { color:#df742d;}
.sunv2 dd .icon1 { background-position:0 -96px;}
.sunv2 dd .icon2 { background-position:0 -128px;}
.sunv2 dd .icon3 { background-position:0 -160px;}
.sunv3 dd .icon1 { background-position:0 -192px;}
.sunv3 dd .icon2 { background-position:0 -224px;}
.sunv3 dd .icon3 { background-position:0 -256px;}
.coupons .sunv3 dd .icon1{ background-position:0 -288px;}
.coupons .sunv3 dd .icon2{ background-position:0 -330px;}
.coupons .sunv3 dd .icon3{ background-position:0 -372px;}

.sunv4 { min-height:210px; float:left; padding:0 70px 0 30px; border-left:1px dotted #ccc; position:relative; margin-left:-1px;}
.sunv4 dt,.sunv4 dd { overflow:hidden; display:block; clear:both; line-height:20px;}
.sunv4 dt { font-size:13px; color:#318972; padding-bottom:8px;}
.sunv4 dd a { color:#666;}
.sunv4 dd a:hover { color:#df742d;}
.sunv4 dd.more { padding-top:15px;}
.sunv4 .icon { height:18px; overflow:hidden; background:url(../images/product/shape.png) no-repeat; display:block; clear:both; padding-left:50px; margin:2px 0 4px 0; line-height:18px;}
.sunv4 .rectangle { background-position:0 0;}
.sunv4 .oval { background-position:0 -20px;}
.sunv4 .square { background-position:0 -40px;}
.sunv4 .round { background-position:0 -60px;}
.sunv4 .wayfarer { background-position:0 -80px;}
.sunv4 .cat_eye { background-position:0 -100px;}
.sunv4 .heart_shaped { background-position:0 -120px;}
.sunv4 .brow_line { background-position:0 -140px;}
.sunv4 .aviator { background-position:0 -160px;}
.sunv5 { min-height:190px;}
.sunv5 .rectangle { background-position:0 -320px;}
.sunv5 .oval { background-position:0 -340px;}
.sunv5 .square { background-position:0 -180px;}
.sunv5 .round { background-position:0 -200px;}
.sunv5 .wayfarer { background-position:0 -220px;}
.sunv5 .cat_eye { background-position:0 -240px;}
.sunv5 .heart_shaped { background-position:0 -260px;}
.sunv5 .brow_line { background-position:0 -280px;}
.sunv5 .aviator { background-position:0 -300px;}
.sunv6 { width:100%; display:table; position:relative; margin-left:-1px;}
.sunv6 dl { display:table-row;}
.sunv6 dd { width:12.3%; height:70px; display:table-cell; border-left:1px dotted #ccc; text-align:center; vertical-align:middle;}
.sunv6 dd a { width:100%; float:left;}
.sunv6 dd span { width:0; height:0; overflow:hidden; font-size:0; float:left; height:20px; color:#fff;}
.sunv6 dd img { width:80px;}
.sunv7 { width:100%; display:table; position:relative; margin-left:-1px;}
.sunv7 dl { display:table-row;}
.sunv7 dd { width:16.7%; display:table-cell; border-left:1px dotted #ccc; text-align:center; vertical-align:top;}
.sunv7 dd a { width:100%; float:left; color:#666;}
.sunv7 dd a:hover { color:#df742d;}
.sunv7 dd .icon { width:42px; height:42px; overflow:hidden; background:url(../images/public/head_tryon.png) no-repeat; display:block; clear:both; margin:0 auto;}
.sunv7 dd .tryon { background-position:0 0;}
.sunv7 dd .share { background-position:0 -42px;}
.sunv7 dd .vision { background-position:0 -84px;}
.sunv7 dd .color_blindness { background-position:0 -126px;}
.sunv7 dd .astigmatism { background-position:0 -168px;}
.sunv7 dd .pd { background-position:0 -210px;}
.sunv7 dd .txt { line-height:24px;}

.hdown .cart { float:right; background:#4fa18c; border-radius:0 4px 4px 0;}
.hdown .cart a { float:left; cursor:pointer;}
.hdown .cart .c1 { float:left; padding:0 8px 0 18px; font:14px/45px Tahoma; text-transform:uppercase; color:#fff;}
.hdown .cart .c2 { width:13px; height:13px; overflow:hidden; background:url(/skins/images/public/head_part.png) no-repeat; float:left; margin:17px 10px 0 0;}

.hdown .for3 { height:58px; overflow:hidden; display:block; clear:both; width:1200px; margin:0px auto;}
.hdown .sg { float:left; margin-top:10px;}
.hdown .rec{ float:left; padding-left:8px; margin-top:15px;}
.hdown .rec a{ width:83px; height:30px; padding-right:5px; float:left;}



.hdown .search { overflow:hidden; float:right; margin-top:16px;}
.hdown .search li { float:left; overflow:hidden;}
.hdown .search .s1,.hdown .search .s1 a { line-height:28px; font-family:Tahoma, Arial;}
.hdown .search .s1 strong { font-weight:normal;}
.hdown .search .s2 { width:320px; height:26px; background:#fff; border:1px solid #dadada; border-radius:3px; margin-left:8px;}
.hdown .search .s2 input { float:left; border:none; background:none;}
.hdown .search .s2 input.sb1 { width:200px; height:26px; padding-left:5px; line-height:26px; font-size:12px;}
.hdown .search .s2 input.sb2 { width:16px; height:16px; overflow:hidden; background:url(/skins/images/public/head_part.png) no-repeat 0 -34px; float:right; margin:5px; cursor:pointer;}

/* CSS Document main */
#mainer { width:1200px; overflow:hidden; display:block; clear:both; margin:0 auto;}
.breadcrumbs { overflow:hidden; display:block; clear:both; font:12px/20px Tahoma,Arial; margin-bottom:10px;}
.breadcrumbs span { padding:0 3px;}
.breadcrumbs strong { font-weight:normal;}
.breadcrumbs .t1,.breadcrumbs .t2,.breadcrumbs .t3 { float:left;}
.breadcrumbs .t2 { padding:0 8px;}
.breadcrumbs .t3 { font-size:12px; font-weight:normal;}

/* CSS Document foot */
#footer { width:100%; overflow:hidden; display:block; clear:both; padding:35px 0 0 0; background:#f8f8ee; }
#footer .fbox { overflow:hidden; display:block; clear:both; padding:30px 0;}
.fbtop { width:1200px; overflow:hidden; font:13px/24px Tahoma,Arial; margin:0 auto;}
.fbtop dl { width:16%; min-height:226px; overflow:hidden; float:left; padding-right:2%;}
.fbtop dl.about{ width:10%; padding-right:0px;}
.fbtop dt,.fbtop dd { overflow:hidden; display:block; clear:both; margin-bottom:4px;}
.fbtop dt { font-size:15px; color:#25745f; margin-bottom:8px;}
.fbtop a { color:#909090;}
.fbtop a:hover { color:#df742d;}
.fbdown { width:100%; overflow:hidden; font:13px/24px Tahoma,Arial; color:#909090; text-align:right; }
.fbrx { overflow:hidden; display:block; clear:both; margin-bottom:40px;}
.fbr3 { margin:0; width:100%; background:#333335; height:50px;}
.reser_box{ width:1200px; margin:0 auto; height:50px;}
.reser_box p{ line-height:50px;}
.reser_box .left{ float:left;}
.reser_box .right{ float:right;}
.fbrx .top,.fbrx .down { overflow:hidden; display:block; clear:both; margin-bottom:10px;}
.fbrx .down { margin:0;}
.fbr1 .top { float:right; clear:none;}
.fbr2{background:#efefe4; padding-top:30px; padding-bottom:20px; margin-bottom:0px; text-align:left;}
.fbr2 .left{ float:left; width:355px;}
.fbr2 .right{ float:right;}
.fbr2 .pay_box{ width:1200px; margin:0 auto;}
.fbrx .icon { width:16px; height:16px; overflow:hidden; background:url(../images/public/foot_icon.png) no-repeat; float:left;line-height:300px;}
.fbrx .icon img { float:left;} 
.fbr1 .icon { float:left;}
.fbrx .facebook { background-position:0 0;}
.fbrx .twitter { background-position:-20px 0;}
.fbrx .google { background-position:-40px 0;}
.fbrx .instagram { background-position:-60px 0;}
.fbrx .youtube { background-position:-80px 0;}
.fbrx .pinterest { background-position:-100px 0;}
.fbrx .blog { width:52px; height:46px; background-position:0 -54px; float:right;}
.fbrx .maccess { width:72px; height:72px; background:none; margin:0 20px 0 0;}
.fbrx .paypal { width:62px; height:30px; background-position:-91px -20px; margin:0 20px 5px 0;}
.fbrx .thefind { width:39px; height:30px; background-position:-51px -20px; margin:0 22px 5px 0;}
.fbrx .bmeltr { width:50px; height:30px; background-position:0 -20px; margin:0 22px 5px 0;}
.fbrx .geotrust { width:92px; height:30px; background-position:-154px -20px;}
.fbrx .norton { width:25px; height:30px; background-position:-247px -20px; margin:0 20px 0 0;}
.fbrx .norton i { float:left; opacity:0; filter:alpha(opacity=0);}

#tf_upfront_badge { background:#fff; padding:20px!important; border:1px solid #999!important; box-shadow:0 0 20px rgba(0,0,0,0.6)!important; color:#333!important;}
#tf_upfront_badge div.tf_upfront_badge_closebutton { border-radius:0 8px;}
#tf_upfront_badge div.tf_upfront_badge_hr { display:none!important;}

.outerlink { text-align:center; position:absolute; top:-100px;}

/* CSS Document feedback-tryon */
#ftroll { width:54px; background:#fff; float:left; padding:1px 1px 0 0; border:1px solid #dadada; border-left:none; box-shadow:0 0 3px rgba(0,0,0,0.1); border-radius:0 3px 3px 0; position:fixed; left:0; top:250px; z-index:500;}
#ftroll .cell { width:54px; background:#f7f7f7; float:left; position:relative;}

#ftroll .icon { width:54px; height:54px; overflow:hidden; background:url(../images/public/hang_part.png) no-repeat;; display:block; clear:both; text-indent:-200px; cursor:pointer;}
#ftroll .icon:hover,#ftroll .set .icon { background-color:#fff;}
#ftroll .rewarde { background-position:0 0;}
#ftroll .feedback { background-position:0 -54px;}
#ftroll .my_style { background-position:0 -108px;}
#ftroll .norton { height:64px; background-position:0 -162px; text-indent:0;}
#ftroll .norton span { width:100px; height:72px; overflow:hidden; float:left; opacity:0; filter:alpha(opacity=0);}
#ftroll .norton object { float:left;}

.fbkconts { width:295px; background:#fff; float:left; display:none; padding:20px; border:1px solid #dadada; border-radius:3px; box-shadow:0 0 3px rgba(0,0,0,0.1); position:absolute; left:70px; top:0; z-index:501;}
.fbkconts .for1 { width:6px; height:11px; line-height:100px; overflow:hidden; background:url(/skins/images/public/feedback_tryon.png) no-repeat 0 -129px; float:left; position:absolute; left:-6px; top:20px; z-index:502;}
.fbkconts .for2 { width:15px; height:15px; line-height:100px; overflow:hidden; background:url(/skins/images/public/feedback_tryon.png) no-repeat 0 -84px; float:right; position:absolute; right:-6px; top:-6px; z-index:502; cursor:pointer;}
.fbkconts .for3,.fbkconts .for3 li { overflow:hidden; display:block; clear:both;}
.fbkconts .for3 li { padding-bottom:10px;}
.fbkconts .for3 li input,.fbkconts .for3 li textarea { width:97%;}
.fbkconts .for3 li select { width:99%;}
.fbkconts .for3 li.t1 { text-transform:uppercase; padding-bottom:2px;}
.fbkconts .for3 li.t3 { font-family:Tahoma,Arial; text-align:center; color:#dc1818;}
.fbkconts .for4 { overflow:hidden; display:block; clear:both; padding-bottom:20px;}
.fbkconts .for4 input { width:120px; float:none; margin:0 auto;}
.fbkconts .for5 { text-align:center; font-size:10px; line-height:13px; color:#808080;}
.fbkconts .for5 a { font-size:10px;}

/* CSS Document page this */
.pagethis { overflow:hidden; display:block; position:relative;}
.pagethis a { line-height:24px; float:left; display:inline; margin-left:12px;}
.pagethis a[disabled] { color:#aaa;}
.pagethis .current { line-height:24px; float:left; margin-left:6px; color:#df742d; font-weight:bold;}
.pagethis .prevnext { width:22px; height:24px; overflow:hidden; background:url(/skins/images/public/but_bgline.png) repeat-x; border:1px solid #d3d3d3; border-radius:4px; margin-left:6px; text-align:center; font-weight:bold;}
.pagethis .prevnext:hover { background-position:0 -33px;}
.pagethis .prevnext:active { background-position:0 -66px;}
.pagethis .gotxt,.pagethis .goenter,.pagethis .gobut { display:none;}

/* CSS Document simple page this */
.spagethis .pagethis a,.spagethis .pagethis .current { display:none;}
.spagethis .pagethis .prevnext { display:inline;}

/* CSS Document popupwindow */
#popupMask,#popupMask2 { width:100%!important; height:100%; background:#f8f8ee; position:absolute; top:0px; left:0px; z-index:1000; display:none;}
#popupContainer,#popupContainer2 { clear:both; position:fixed; top:0px; left:0px; z-index:1010; display:none;}
#popupContainer #divcont { width:100%; overflow:hidden; display:block; clear:both; text-align:center; position:absolute; top:50%;}
#popupFrame { position:relative; z-index:1020;}

/* CSS Document helpinfo */
.helpinfo { width:820px; overflow:hidden; background:#fff; display:block; clear:both; border:1px solid #d1d1d1; border-radius:4px; margin:0 auto; box-shadow:0 0 20px rgba(0,0,0,0.25); position:relative;}
.helpinfo .close { width:20px; height:20px; overflow:hidden; background:url(/skins/images/popup/part.png) no-repeat; float:right; position:absolute; right:8px; top:8px; cursor:pointer; z-index:11;}
.helpinfo .close:hover { background-position:-21px 0;}
.helpinfo .title { overflow:hidden; display:block; clear:both; padding:12px 0 10px 20px; font:bold 13px/20px Verdana;}
.helpinfo .hp_tabs { overflow:hidden; display:block; clear:both; padding:0 20px; position:relative; bottom:-1px;}
.helpinfo .hp_tabs li { height:28px; overflow:hidden; background:url(/skins/images/public/but_bgline.png) repeat-x; float:left; display:inline; padding:0 15px; border:1px solid #d3d3d3; border-bottom:none; border-radius:3px 3px 0 0; margin-right:6px; line-height:28px; cursor:pointer;}
.helpinfo .hp_tabs li:hover { background-position:0 -33px;}
.helpinfo .hp_tabs li:active { background-position:0 -66px;}
.helpinfo .hp_tabs li.set { height:29px; background:#fff;}

.helpinfo .content { height:350px; overflow:auto; display:block; clear:both; padding:15px 20px 0 20px; border-top:1px solid #d3d3d3; color:#555; line-height:20px;}
.helpinfo .content strong { color:#000; text-transform:uppercase;}
.helpinfo .content ul,.helpinfo .content ul li { overflow:hidden; display:block; clear:both; padding:3px 0 5px 0; position:relative;}.helpinfo .content ul li i { width:4px; height:4px; overflow:hidden; float:left; background:#888; border-radius:2px; position:absolute; left:0; top:11px;}
.helpinfo .content ul li span { float:left; padding-left:12px;}
.helpinfo .content ul li span em { color:#000;}
.helpinfo .hp_tabcontent { display:none;}

/* CSS Document simple page this */
.notpage { overflow:hidden; background:#fff; display:block; clear:both; padding:30px 30px 40px 30px; border:1px solid #e6e6e2; border-radius:3px;}
.notpage .p1,.notpage .p2 { overflow:hidden; display:block; clear:both; text-align:center;}
.notpage .p1 { background:url(/skins/images/public/404.jpg) no-repeat top center; padding-top:392px; font:18px/40px Georgia; font-style:italic;}
.notpage .p11{font:18px/35px Georgia; font-style:italic; text-align:left; background:url(../images/member/part.jpg) no-repeat; padding-left:36px; width:300px; margin:0 auto;}
.notpage .p2 { font:12px/18px Tahoma,Verdana; color:#808080;}
.notpage .p2_un{ width:60%; margin:0 auto;}
/* Url Lost  */
.urllost { overflow:hidden; display:block; clear:both;}
.urllost .utfor1{font:16px/26px Georgia; font-style:italic; display:block; clear:both; overflow:hidden;}
.utleft { width:252px; float:left;}
.utleft .bt { height:28px; overflow:hidden; background:#7caa34; display:block; clear:both; border-radius:3px 3px 0 0; font:bold 11px/28px Verdana; color:#fff; text-shadow:0 1px #000; text-align:center; text-transform:uppercase;}
.utleft .nr { overflow:hidden; display:block; clear:both; background:#fff; padding:15px; border:1px solid #e6e6e2; border-top:none; border-radius:0 0 3px 3px; margin-bottom:8px;}
.utleft .nr li { margin-bottom:6px;}
.utleft .nr li a { color:#000;}
.utleft .nr li a:hover { color:#df742d;}
.utright { width:894px; overflow:hidden; background:#fff; float:right; padding:0 20px; border:1px solid #e6e6e2; border-radius:3px;}
.utright .urx { overflow:hidden; display:block; clear:both;}
.utright .urfor1 { text-align:center; padding:30px 0; font:16px/26px Georgia; font-style:italic;}
.utright .urfor2 { background:#f2f4ee; padding:20px; border-radius:5px; margin-bottom:30px;}
.utright .urfor2 .top,.utright .urfor2 .down { overflow:hidden; display:block; clear:both;}
.utright .urfor2 .top { margin-bottom:10px;}
.utright .urfor2 .sutxt { width:590px; height:32px; line-height:32px; padding:0 8px;}
.utright .urfor2 .subut2 { width:87px; height:34px; float:right; font-size:12px; font-weight:normal;}
.utright .urfor2 .down,.utright .urfor2 .down a { font-family:Tahoma,Arial; line-height:24px; display:inline-block;}
.utright .urfor2 .down span { color:#999; display:inline-block; padding:0 8px;}
.utright .urfor3 { padding-bottom:40px;}
.utright .urfor3 .bt { overflow:hidden; display:block; clear:both; padding-bottom:6px; border-bottom:1px solid #e6e6e2; font:16px/30px Georgia; font-style:italic;}
.utright .urfor3 .nr { overflow:hidden; display:block; clear:both;}
.utright .urfor3 .nr li { width:206px; height:180px; overflow:hidden; float:left; display:inline; padding-top:20px; margin:10px 8px 0 8px; text-align:center; position:relative;}
.utright .urfor3 .nr li span { overflow:hidden; display:block; clear:both; text-align:center;}
.utright .urfor3 .nr li .t2 { font-weight:bold; color:#000;}
.utright .urfor3 .nr li .t2 strong { color:#dc1818;}
.utright .urfor3 .nr li .t2 del { font-weight:normal; color:#999;}
.utright .urfor3 .nr li .t3 { width:44px; height:44px; overflow:hidden; background:url(../images/product/mark2.png) no-repeat; float:right; position:absolute; right:0; top:0; text-align:center; color:#fff; font:bold 13px/44px Tahoma,Arial; text-transform:uppercase;}

/* Share Link */
.share { height:0; display:block; clear:both; position:relative;}
.share ul { height:16px; overflow:hidden; float:right; position:absolute; right:0; top:-28px;}
.share ul li { height:16px; line-height:16px; overflow:hidden; float:left; display:inline; color:#808080; padding-left:5px;}

/* Hotspot */
.hotspot { overflow:hidden; display:block; clear:both; margin-bottom:10px; border-radius:3px;}
.hotspot2 { overflow:hidden; display:block; clear:both; margin-bottom:5px; border-radius:3px;}
.hotspot2 a{padding-right:9px; display:block; float:left; padding-bottom:5px}
.hotspot2 a.lst{ padding-right:0px;}
.hotspot img { float:left;}
.hotspot a{ padding-right:12px; display:block; float:left;}
.hotspot a.lst{ padding-right:0px;}

.shaimg{ width:100%; display:block; overflow:hidden; clear:both;}
.shaimg img{ width:100%;}

/*分享链接*/
.sn-invite-link,.sn-invite-code{background: #ffffff; width: 100%; height: 40px;line-height: 40px; margin-top: 30px; font-size: 14px; color: #9a9a9a;box-sizing:border-box;padding:0 15px;}
.sn-link { display: inline-block; width: 465px;height: 40px; line-height: 40px; background: #f2f2f2; font-size: 16px;color: #9a9a9a; text-indent: 5px; margin-left: 12px;}
.sn-link-a {float: right;padding-top:5px;}
.sn-copy-link {float: right; margin-right: 17px; font-size: 14px; display: block; background: #ffffff; width: 115px; height: 30px; text-align: center; line-height: 27px; color: #f13f00; box-sizing: border-box; border-radius: 4px; border: 1px solid #f13f00;}
.sn-copy-link:hover{ background:#f13f00; color:#fff;}
.sn-share {float: right; font-size: 14px; display: block; background: #ffffff; width: 115px; height: 30px; text-align: center; line-height: 27px; color: #f13f00; box-sizing: border-box; border-radius: 4px; border: 1px solid #f13f00;}
.sn-share:hover{ background:#f13f00; color:#fff;}
.sn-code {display:inline-block; width:465px; height:40px; line-height:40px; background:#f2f2f2; font-size:16px; text-indent:5px; margin-left:66px;}
.sn-copy-code {background:#ffffff; color:#f13f00; display:block; float:right; padding:0 15px; height:30px; text-align:center;line-height:27px; box-sizing:border-box; border-radius:4px; border:1px solid #f13f00; margin-top:5px;}
.sn-copy-code:hover{ background:#f13f00; color:#fff;}

.sn-invite-rules {width:96%; margin:30px auto;}
.sn-invite-rules h2 {font-size:16px; color:#848484; height:36px; vertical-align:top;}
.sn-rules-content {background:#f2f2f2; box-sizing:border-box; padding-top:26px; padding-bottom:11px; padding-left:30px;}
.sn-rules-content p {font-size:14px; color:#9a9a9a; margin-bottom:10px;}

/* redemption */
.sn-coupons { width:100%;}
.sn-coupons h2 {font-size:16px; color:#848484; height:36px; vertical-align:top;}
.sn-coupons .title { height:56px; padding:80px 0 0 0; text-align:center; font:24px/24px Georgia; font-style:italic; text-transform:none;}
.sn-coupons .title span { font-size:16px;}

.sn-coupons .clist li .use1{width: 59px;height: 59px;overflow: hidden;background: url(/skins/images/member/out-of-date.png) no-repeat;float: right;position: absolute;top: 8px;right: 7px;}

.sn-coupons .clist li .out1{width: 59px;height: 59px;overflow: hidden;background: url(/skins/images/member/used.png) no-repeat;float: right;position: absolute;top: 8px;right: 7px;}


.sn-coupons .clist li { width:450px; height:105px; overflow:hidden; background:url(../images/popup/my-coupons.png) no-repeat ; display:block;  font:13px/18px Tahoma, Arial; color:#000; float:left; position:relative;}
.sn-coupons .clist li .l1,.sn-coupons .clist li .l3 { width:86px; float:left; padding-top:38px; text-align:center; font:bold 26px/28px Tahoma, Arial; color:#c00;}
.sn-coupons .clist li .l3 { padding-top:33px;}
.sn-coupons .clist li .l3 span { display:block; clear:both; font-size:12px; line-height:18px;}
.sn-coupons .clist li .l2{ color:#333; width:350px; float:left; padding-top:20px; text-transform:uppercase;}
.sn-coupons .clist li .l2 .expire{ color:#25745f; padding-top:8px;}


.sn-coupons .clist li.fail{background:url(../images/popup/my-coupons-fail.png) no-repeat ;}
.sn-coupons .clist li.fail .l1,.sn-coupons .clist li.fail .l2,.sn-coupons .clist li.fail .l3,.sn-coupons .clist li.fail .l2 .expire{ color:#bab9b9;}

.sn-coupons .clist li.fail .l2 .expire a{cursor: pointer;height:16px; line-height:18px; font-weight:normal;color:#fff;background:#78a728;border: 1px solid #729634;  border-radius:3px; padding:0px; text-align:center;text-transform: uppercase;font-family: Tahoma,Arial, Helvetica, sans-serif;font-size: 11px; padding:1px 5px;}

.pdce{ width:800px; margin:0 auto; text-align:center;}



